#slide_outer_container{
	/*width: 562px;*/
	overflow: hidden;
	height: 85px;
	position: relative;
	/* margin-bottom: 5px; */
	margin: 5px 0;
}

#slide_container{
	width: 3400px;
	/* height: 85px; */
	position: absolute;
}
#slide_container:before,
#slide_container:after{
	content: '';
	display: table;
}
#slide_container:after{
	clear: both;
}
#slide_container .thumbnail{
	float: left;
	width: 112px;
	height: 84px;
	border: 1px solid #ccc;
	margin-right: 5px;
}
#slide_container .thumbnail a{
	display: block;
}
#slide_container .thumbnail img{
	width: 100%;
	height: auto;
}

#photo_container{
	/*width: 560px;*/
	/* height: 420px; */
	/*display: table-cell;*/
	/*width: 584px;*/
	height: 440px;
	vertical-align: middle;
	border: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	/* margin-bottom: 10px; */
	/* margin: 0 auto 5px; */
}

@media all and (-ms-high-contrast:none)	{
	.foo {} /* IE10 */
	*::-ms-backdrop, #photo_container {  /* IE11 */
	  display: block;
	}
}

#photo_container img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
#photo_container .previous_button,
#photo_container .next_button{
	display: block;
	width: 80px;
	height: 100%;
	/* height: 420px; */
	position: absolute;
	top: 0;
	z-index: 20;
}

#photo_container .previous_button{
	background: url(../images/photo_button_prev.png) 50% 50% no-repeat;
}

#photo_container .next_button{
	right: 0;
	background: url(../images/photo_button_next.png) 50% 50% no-repeat;
}

#photo_container .loading{
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
	background: url(../images/loading.gif) no-repeat;
}